Budbux - Web - Bug #1536

Feature company
07/29/2019 08:47 AM - Sarina Byanjankar

Status: Verified Start date: 07/29/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the same company should not be allowed to feature twice if it is already featured.

History

#1 - 08/06/2019 08:09 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/06/2019 08:10 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/12/2019 08:02 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
